{
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start"
  },
  "dependencies": {
    "@emotion/react": "^11.8.2",
    "@emotion/styled": "^11.8.1",
    "@mui/icons-material": "^5.5.0",
    "@mui/material": "^5.5.0",
    "@mui/x-data-grid": "^5.6.1",
    "next": "latest",
    "next-compose-plugins": "^2.2.1",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-moment": "^1.1.1",
    "react-yandex-metrika": "^2.6.0",
    "reset-css": "^5.0.1",
    "sass": "^1.49.9",
    "shared-stuff": "file:../shared-stuff",
    "sharp": "^0.30.3"
  },
  "devDependencies": {
    "babel-eslint": "^10.1.0",
    "eslint": "^8.11.0",
    "eslint-config-next": "^12.1.0",
    "eslint-config-standard": "^16.0.3",
    "eslint-config-standard-jsx": "^10.0.0",
    "eslint-config-standard-react": "^11.0.1",
    "eslint-plugin-import": "^2.25.4",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^6.0.0",
    "eslint-plugin-react": "^7.29.3"
  }
}
